#rt-navigation {
	padding: 5px;
}
.gf-menu li.parent > .item:after {
	display: none;
}
.gf-menu.l1 > li.parent > .item {
	padding: 0 20px;
}
.gf-menu li:before {
	content: "|";
	left: -10px;
	position: absolute;
	top: -1px;
}
.gf-menu li.item107:before,
.gf-menu li.item108:before {
	display: none;
}
.fb-like {
	border-bottom: 1px solid #EEEEEE;
	border-top: 1px solid #EEEEEE;
	display: block !important;
	margin-right: 25px;
	padding: 15px 0 10px;
}
@media (min-width: 768px) and (max-width: 959px) {
	body.layout-mode-responsive .gf-menu.l1 > li.parent > .item {
		padding-right: 3px;
	}
	.gf-menu li:before {
		content: "|";
		left: -4px;
		position: absolute;
		top: -1px;
	}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	body.layout-mode-responsive .gf-menu.l1 > li.parent > .item {
		padding-right: 10px;
	}
	.gf-menu li:before {
		content: "|";
		left: -9px;
		position: absolute;
		top: -1px;
	}
}
#rt-bottom #mod-finder-searchform.form-search {
	margin-bottom: 10px;
	margin-top: -10px;
}
#rt-bottom #mod-finder-searchform #mod-finder-searchword.input-medium {
	width: 80%;
}
#rt-footer {
	border-top: 1px solid #BBBBBB;
}
.sprocket-mosaic-title > a {
	color: #252524;
}
.sprocket-readmore,
.sprocket-readmore:hover {
	background: none repeat scroll 0 0 rgba(0,0,0,0);
	border: 0 none;
	color: #1286C3;
	padding: 0;
}
.flere-oppskrifter {
	font-size: 110%;
	margin: 15px;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	padding: 5px;
	margin-top: 15px;
}
li {
	padding-bottom: 10px;
}
.gf-menu .item {
	font-family: 'Verlag A', 'Verlag B' !important;
	font-size: 107% !important;
	font-weight: 700 !important;
	font-style: normal !important;
}
body h1,
h2 {
	font-family: 'Vitesse A', 'Vitesse B' !important;
	font-weight: 500 !important;
	font-style: normal !important;
}
body h4,
h5 {
	font-family: 'Verlag A', 'Verlag B' !important;
	font-style: normal !important;
	font-weight: 800 !important;
}
body h5 {
	text-transform: uppercase;
}
.img-intro-left,
.img-fulltext-left {
	max-width: 100%;
}
.ingredients {
	background: none repeat scroll 0 0 #EEEEEE;
}
.bg-icon-recipes [class*="icon"] {
	background: none repeat scroll 0 0 #252524;
	border-radius: 100%;
	color: #FFFFFF;
	display: inline-block;
	margin-right: 5px;
	padding: 5px;
	width: 24px;
}
a.copyright {
	color: #BBBBBB;
}
h2.sprocket-mosaic-title {
	color: #252524;
	font-size: 130%;
	line-height: 120%;
}
.sprocket-mosaic .sprocket-mosaic-header {
	display: none !important;
}
.sprocket-mosaic .sprocket-mosaic-item .sprocket-padding {
	border: none !important;
}
.form-actions {
	background-color: rgba(0,0,0,0);
}
.bg-icon [class*="icon"] {
	background: none repeat scroll 0 0 #939393;
	border-radius: 100%;
	display: inline-block;
	margin-right: 5px;
	padding: 2px;
	width: 24px;
	color: #272829;
}
@media (min-width: 768px) {
	.item101,
	.item102,
	.item103 {
		display: none !important;
	}
}
.gf-menu li+li {
	border-right: 1px solid #FFFFFF;
}
.gf-menu.l1 > li:hover {
	background: none repeat scroll 0 0 rgba(0,0,0,0);
	border: 2px solid rgba(0,0,0,0);
}
.gf-menu.l1 > li:hover > .item {
	color: #FFFFFF;
}
.menu-block li.active:after {
	bottom: -45px;
	content: "";
	font-family: FontAwesome;
	font-size: 35px;
	color: #FFFFFF;
	left: 50%;
	margin-left: -8px;
	position: absolute;
}
.gf-menu.gf-splitmenu.l1.top {
	margin-top: 25px;
}
.gf-menu.l1 > li > .item {
	line-height: 15px;
	height: auto;
	color: #FFFFFF;
	font-weight: bold;
}
.gf-menu.l1 > li.active > .item {
	color: #FFFFFF;
}
.gf-menu.l1 > li.active {
	border: 2px solid rgba(0,0,0,0);
}
body.layout-mode-responsive {
	-webkit-transition: right 0.2s ease-out;
	-moz-transition: right 0.2s ease-out;
	-o-transition: right 0.2s ease-out;
	transition: right 0.2s ease-out;
	position: relative;
}
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
	left: -280px;
	-webkit-overflow-scrolling: touch;
}
body.layout-mode-responsive .gf-sidemenu-size-left {
	left: auto;
	right: 0;
	top: 80px;
	-webkit-transition: right 0.2s ease-out;
	-moz-transition: right 0.2s ease-out;
	-o-transition: right 0.2s ease-out;
	transition: right 0.2s ease-out;
}
body.gf-sidemenu-size-marginleft {
	left: auto;
	right: 0;
	position: relative;
	overflow: hidden;
	-webkit-transition: right 0.2s ease-out;
	-moz-transition: right 0.2s ease-out;
	-o-transition: right 0.2s ease-out;
	transition: right 0.2s ease-out;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu {
	background-color: #252524;
	border-bottom: 15px solid #252524;
	border-top: 15px solid #252524;
}
.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
	background: none repeat scroll 0 0 #252524;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu ul,
.layout-mode-responsive .gf-menu-device-container .gf-menu ol,
.layout-mode-responsive .gf-menu-device-container .gf-menu > li:first-child,
.layout-mode-responsive .gf-menu-device-container .gf-menu > li.active:first-child,
.layout-mode-responsive .gf-menu-device-container .gf-menu > li:last-child,
.layout-mode-responsive .gf-menu-device-container .gf-menu li ol > li:last-child,
.layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-1 > .col1 > ul > li:last-child,
.layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-2 > .col2 > ul > li:last-child,
.layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-3 > .col3 > ul > li:last-child,
.layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-4 > .col4 > ul > li:last-child {
	background-color: #252524 !important;
}
@media (max-width: 767px) {
	.header-overlay-dark .gf-menu-toggle {
		background-color: #000000;
	}
	.layout-mode-responsive .gf-menu-device-container.responsive-type-panel ~ ul.gf-menu {
		display: none;
	}
	.layout-mode-responsive .gf-menu-device-wrapper.gf-menu-device-wrapper-sidemenu {
		margin-bottom: 0 !important;
	}
	.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
		-webkit-transition: right 0.2s ease-out;
		-moz-transition: right 0.2s ease-out;
		-o-transition: right 0.2s ease-out;
		transition: right 0.2s ease-out;
		position: fixed !important;
		left: -280px;
		right: 0;
	}
	.gf-menu-toggle {
		right: 25px;
		left: auto;
		padding: 10px;
		top: 36px;
	}
	.gf-menu-toggle .icon-bar {
		border-radius: 2px;
		height: 3px;
		width: 22px;
	}
	.icon-bar {
		background-color: #FFFFFF;
	}
}
@media (min-width: 768px) {
	.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
		left: auto;
		right: -280px;
	}
	body.gf-sidemenu-size-marginleft {
		left: auto;
		right: 0;
	}
}
div.mod-languages ul {
	right: 10px;
	position: absolute;
	top: 0px;
	z-index: 301;
}
#rt-logo {
	margin: 15px 0 15px 30px;
}
.menu-block {
	margin: 5px 0 25px 25px;
	float: right;
}
@media (max-width: 767px) {
	body.layout-mode-responsive #rt-logo {
		margin: 15px 0 0 30px;
	}
	#rt-logo {
		height: 75px !important;
	}
}
